[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [ITPOLITIK] Java+Mozilla (was: SEB også



In article <sslug@sslug>, Hans Schou wrote:
>  
>  Sorry, forkert liste....
>  
>  On Sun, 26 Jan 2003, Hanne Munkholm wrote:
>  
> > http://java.sun.com/
> > Vælg Standard edition j2se
> > Vælg J2se downloads
> > vælg j2se 1.4.1
>  
>  Tak, nem er den ikke at finde.
>  
> > Hvis dette er uklart så spørg igen. Been there many times...
>  
>  Lige det med at få den til at virke med Mozilla:

Øhm det er ikke det jeg er ekspert i. Det har jeg kun gjort et par gange
;)

>   cd /usr/lib/mozilla-1.0.0/plugins
>   ln -s /usr/java/j2re1.4.1_01/plugin/i386/ns600/libjavaplugin_oji.so .
>  fik ikke lige Mozilla til at tro at der var nogen Java.
>  Der er andre symlinks i samme subdir som virker.

Det lyder rigtigt nok. Er java slået til eller fra i Edit -> Preferences
-> Advanced?

Finder mozilla plugin'et når du skriver about:plugins i adressefeltet?

Jeg havde visse problemer med at finde ud af, at i Netscape 4.79 skal
"java plugin" slås _fra_ i preferences for at det virker.

Men i mozilla skal java vist være slået til (mere logisk, ikke?)

Hvis det ikke hjælper så spørg på en af de tekniske lister. Jeg har det
til at virke på arbejdet - men det virkede uden vrøvl.

PS.

$ locate libjavaplugin_oji.so hos mig giver:
/usr/java/j2sdk1.4.1_01/jre/plugin/i386/ns600/libjavaplugin_oji.so
/usr/java/j2sdk1.4.1_01/jre/plugin/i386/ns610/libjavaplugin_oji.so

Prøv om ns610 virker bedre. Bare et gæt.
-- 
Hanne Munkholm <sslug@sslug>

BOFH excuse of the day: endothermal recalibration



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 20:20 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *